@font-face {
  font-family: Inter;
  src: url('../fonts/Inter-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src: url('../fonts/Inter-Bold.ttf') format("truetype"), url('../fonts/Inter-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src: url('../fonts/Inter-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src: url('../fonts/Inter-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src: url('../fonts/Inter-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src: url('../fonts/Inter-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src: url('../fonts/Inter-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src: url('../fonts/Inter-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

:root {
  --background: #131012;
}

p {
  margin-top: 10px;
}

a {
  color: #f7f7f7;
  font-style: normal;
  text-decoration: underline;
}

.fullbackground {
  color: #e1e1e1;
  background-color: #222;
  width: 100%;
  min-height: 100vh;
}

.column {
  background-image: url('../images/SS_Emma-Lawler---120-1-1.jpg');
  background-position: 50% 100%;
  background-size: cover;
  min-height: 100vh;
}

.column-2 {
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.container {
  color: #e1e1e1;
  flex-direction: column;
  justify-content: center;
  max-width: 800px;
  padding-left: 35px;
  padding-right: 35px;
  font-family: Inter, sans-serif;
  font-size: 21px;
  font-weight: 300;
  line-height: 31px;
  display: block;
}

.heading {
  padding-bottom: 6px;
  font-size: 56px;
  font-weight: 300;
  line-height: 60px;
}

.text-block {
  margin-top: 14px;
  padding-top: 0;
}

.paragraph {
  margin-bottom: 14px;
}

.image {
  padding-bottom: 16px;
}

@media screen and (max-width: 991px) {
  .column {
    background-image: url('../images/cover.jpg');
    background-position: 50%;
    min-height: 400px;
  }

  .column-2 {
    min-height: 100%;
    padding: 32px 0;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: 22px;
    padding-right: 22px;
  }
}

@media screen and (max-width: 479px) {
  .column {
    min-height: 250px;
  }

  .container {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 15px;
    line-height: 30px;
  }

  .heading {
    padding-bottom: 0;
    font-size: 34px;
  }

  .text-block {
    font-size: 17px;
  }

  .image {
    max-width: 80%;
  }
}


@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Bold.ttf') format('truetype'), url('../fonts/Inter-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}